import 'package:flutter/material.dart';

class LoginPage extends StatelessWidget {
  const LoginPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('Estoy en Login'),
        backgroundColor: Colors.lightBlue, // Agregar color en la appBar
        actions: const [ // Agregar iconos
          Icon(Icons.search),
          Icon(Icons.menu),
        ],
      ),

      body: Center(
        child: Column(
          mainAxisAlignment: MainAxisAlignment.center,
          children: [
            // Agrega la imagen local
            Image.asset('assets/img/logo_visorus.jpg',height: 100),
            // Botón para navegar a la página 'homeSeller'
            ElevatedButton(
              onPressed: () {
                // Navega a la página 'homeSeller' cuando se presiona el botón.
                Navigator.pushNamed(context, 'homeSeller');
              },
              child: const Text('Avanzar a Home'),
            ),
          ],
        ),
      ),
    );
  }
}
